Subject: Re: 3379- Ticket handled incorrectly
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 5 Mar 2020 10:54:49 -0700 (MST)

Hi Pritish, 

Let's discuss this tomorrow - if you look at my notes: 

It's been my understanding that with 6 disconnections in Kibana, this would be classified as an AV issue, and par for the course would be to confirm the equipment and AV provider. Are we skipping this and asking if the customer experienced any playback issues, in spite of seeing this in Kibana? 

May be I am finding it a challenge to understand simple instructions. Could you dumb it down a bit more for me please? I appreciate your help! 

Q: You see 6 disconnections in Kibana. This issue was not raised by the customer. In the past, I've received feedback to proactively look for things like this in Kibana. 
A: Your response for future reference? 

Please provide a generic guideline (i.e. request for more information, ignore this unless the customer raises it, etc.) that I can use going forward. In this type of case, troubleshooting based on what I see in Kibana has proven to be misaligned with the client's expectations. 

Thank you, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, 5 March, 2020 15:39:18 
Subject: 3379- Ticket handled incorrectly 

Hi AJ, 

I am not sure what is challenge in understanding a simple instructions. Why are we troubleshooting for AV issue here. Charlotte has been providing feedback that we would need to know that if the customer is raising issues with playback then we would need to know the programs affected, date and time. 

The issue was raised for TRIP classes disappearing and appearing again which you have already addressed. They did not say that they are facing issues with playback. The only thing they said that this delayed the class starting due to the issue raised above. 

So we need to know if they have challenges playing classes and what is the exact issue. What program are affected and what time and date so that we can check. If they have given details then we should advise them according to the classes affected and ask further T/S questions. 

Did you speak to them? If yes, then I do not see any notes. If not then this is not correct. 

Regards, 
Pritish Nandi